Bug 167091 - Typo in early login screen
Summary: Typo in early login screen
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-30 07:04 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-24 00:49:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-08-30 07:04:55 UTC
When you login via gdm when early login is active and before the system is ready
to log you in it reads "The system is not fully booted yet. Login will procede
when the system is ready.". "procede" should read "proceed".

Comment 1 Christian Iseli 2007-01-20 00:57:40 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.